Subject: What about b&s Taper??

From: [email-masked] (Dave Williams)
Date: 14 Oct 94 09:38:00 GMT

-> Thanks for reading this. I have found an old milliing machine (it's a
-> horizontal with a vertical attachment) that is fitted(bored for) a
-> Brown anbd Sharpe #9 taper is it possible or wise to get an adapter
-> to an r8 or is this a bad idea. Also wouldnt a 1" mill fot on a 1

 MSC carries a full range of B&S #7 and #9 collets for about $35 each,
but they're not in the catalog.

 The largest collet they stock is a 3/4".

 I've never seen a B&S #9 to R8 adapter, but it'd sure be nice.